﻿/* List styles */
#app #content ul.tree-node {
    margin: 0;
    padding: 0;
    list-style-type: none;
    -webkit-transition: background-color .1s ease-in;
    -moz-transition: background-color .1s ease-in;
    -ms-transition: background-color .1s ease-in;
    -o-transition: background-color .1s ease-in;
    transition: background-color .1s ease-in;
}

#app.ui2 #content ul#subject-listing {
    font-family: NexusSansCompPro, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #007398;
}

/* List items styles */
#app #content ul.tree-node li {
    margin: 0;
    padding: 0;
}

#app.ui2 #content ul.tree-node li.root, #app.ui2 #content ul.tree-node li.level {
    border-bottom: solid 0.5px #b9b9b9;
}

    #app.ui2 #content ul.tree-node li.level:last-child {
        border-bottom: none;
    }

    #app.ui2 #content ul.tree-node li.level:first-child {
        border-top: solid 0.5px #b9b9b9;
    }

    #app.ui2 #content ul.tree-node li.level a.current:last-child .item-title {
        background: none;
    }

/* List anchors styles */
#app #content ul.tree-node li a {
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    height: 100%;
    text-decoration: none;
}

#app.ui2 #content ul.tree-node li a {
    font-family: NexusSansCompPro, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #007398;
}

#app #content ul.tree-node li.root a.root {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-right: 66px;
    font-weight: bold;
    display: block;
}

#app.ui2 #content ul.tree-node li.root a.root {
    padding-top: 4px;
    padding-bottom: 4px;
}

#app #content ul.tree-node li.level a.level {
    padding-right: 56px;
}

#app.ui2 #content ul.tree-node li.level a.level {
    padding: 5px 56px 5px 0;
}

/* Equations counter styles */
#app #content ul.tree-node li a span.counter {
    margin: 0 15px 0 0;
    font-weight: normal;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    right: 0;
    text-align: center;
    font-size: 14px;
}

#app.ui2 #content ul.tree-node li a span.counter {
    margin-top: 8px;
    background-image: none;
    line-height: 1.3;
    box-sizing: border-box;
    width: 36px;
    height: 18px;
    border-radius: 100px;
    background-color: #ffffff;
    border: solid 1px #b9b9b9;
    color: #323232;
}

/* Items icon styles */
#app #content ul.tree-node li a img {
    padding: 0;
    vertical-align: middle;
    border: 0;
}

#app #content ul.tree-node li.root a.root img {
    margin: -2px 8px 0 14px;
    width: 40px;
    height: 40px;
}

#app #content ul.tree-node li.level a.level img {
    margin: 7px 0 7px 0;
    width: 20px;
    height: 20px;
    visibility: hidden;
}

/* Toolbar */
#app #breadcrumbs {
    display: inline;
    float: left;
    margin: 8px 0 8px 0;
    height: 26px;
    white-space: nowrap;
    max-width: 810px;
    overflow: visible;
}

#app.ui2 #breadcrumbs {
    position: absolute;
    left: 0;
    top: 0;
}

#app #breadcrumbs a {
    margin: 0;
    padding: 5px 22px 6px 22px;
    display: inline-block;
    position: relative;
    background-repeat: no-repeat;
    background-position: right 0;
    text-decoration: none;
    color: black;
    font-size: 12px;
    font-weight: bold;
    height: auto;
}

#app.ui2 #breadcrumbs a {
    font-size: 14px;
}

#app #breadcrumbs a div {
    margin-top: -2px;
    margin-left: 10px;
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 100%;
    background-position: left center;
    background-repeat: no-repeat;
}

#app.ui2 #breadcrumbs a div {
    margin-top: -5px;
    margin-left: 3px;
}

#app #breadcrumbs .root-breadcrumb {
    padding-left: 30px;
    z-index: 10;
}

#app.ui2 #breadcrumbs .root-breadcrumb {
    font-weight: normal;
    color: #636363;
    padding-right: 0;
    padding-left: 23px;
}

    #app.ui2 #breadcrumbs .root-breadcrumb::after {
        content: ">";
        margin: 0 0 0 6px;
        vertical-align: top;
    }

#app #breadcrumbs .middle-breadcrumb {
    margin-left: -14px;
    z-index: 9;
}

#app.ui2 #breadcrumbs .middle-breadcrumb {
    font-weight: normal;
    color: #636363;
    padding-right: 0;
}

    #app.ui2 #breadcrumbs .middle-breadcrumb::after {
        content: ">";
        margin: 0 0 0 6px;
        vertical-align: top;
    }

#app #breadcrumbs .current-breadcrumb {
    margin-left: -14px;
    z-index: 1;
}

#app #breadcrumbs a font {
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis
}

#app #equations-filter div {
    display: inline-block;
    background-repeat: no-repeat;
    height: 30px;
    vertical-align: middle;
}

#app.ui2 #equations-filter {
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
}

    #app.ui2 #equations-filter input {
        margin: 2px 0 2px 0;
        padding: 9px 22px 9px 15px;
        border: 0;
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: 96% center;
        background-image: url("../Images/filter_box/filter_icon.png");
        vertical-align: middle;
        color: #999;
        font-size: 14px;
        background-color: #ffffff;
        border: solid 1px #b9b9b9;
        width: 286px;
        box-sizing: border-box;
    }

#app span.highlighted-substring {
    background-color: #ffc800;
    color: #000;
    overflow: visible;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#app .examples-container {
    margin: 5px 0 20px 0;
    border: solid 1px #acc9f5;
    padding: 5px 8px;
    -moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
    -webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
}

    #app .examples-container .example-item, #app .examples-container .examples-title {
        display: block;
        color: #416b99;
        padding: 0;
        line-height: 16px;
        font-size: 14px;
    }

    #app .examples-container .example-item {
        margin: 5px 0;
        padding-left: 24px;
        background-image: url('../Images/example_item.png');
        background-position: left center;
        background-repeat: no-repeat;
        text-decoration: none;
    }

        #app .examples-container .example-item:hover {
            background-image: url('../Images/example_item_hover.png');
        }

        #app .examples-container .example-item:hover {
            text-decoration: underline;
        }

    #app .examples-container .examples-title {
        margin: 0;
        font-weight: bold;
        display: inline-block;
    }

#app .examples-counter, #app .examples-toggler {
    float: right;
    margin: 0px 0px 1px 5px;
}

#app .examples-counter {
    background-image: url('../Images/examples_counter.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}

#app .examples-toggler {
    margin-top: 1px;
    border: solid 1px #ddd;
    background-color: #f0f0f0;
    width: 18px;
    height: 15px;
    text-align: center;
    line-height: 17px;
    color: #416b99;
    font-size: 18px;
    font-family: 'Courier New';
    font-weight: bold;
    cursor: pointer;
}
